Bug 70849 - KDEGames selected under Games even when KDE not selected
Summary: KDEGames selected under Games even when KDE not selected
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-06 02:07 UTC by Jay Berkenbilt
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 02:07:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Berkenbilt 2002-08-06 02:07:05 UTC
Description of Problem:

During install, I turned on the optional installation group "Games" and clicked
on details.  I noticed that "KDEGames" was checked even though I had not
selected the "KDE" group.  I unchecked it, so I'm not sure what would have
happened.  I was concerned that it might pull in the KDE packages during
dependency checks.

I have not attempted to reproduce this.  I just jotted that note down during my
install session, which was, incidentally, a from scratch rather than an upgrade
installation.

Comment 1 Michael Fulbright 2002-08-12 21:26:49 UTC
We have moved to a model where we do not distinguish which 'desktop' an
application was targetted for, but rather present applications as standalone
solutions.


Note You need to log in before you can comment on or make changes to this bug.